flac 1.1.4-3ubuntu1.1 source package in Ubuntu

Changelog

flac (1.1.4-3ubuntu1.1) gutsy-security; urgency=low

  * SECURITY UPDATE: multiple integer overflows resulting in heap-based
    buffer overflows and potential remote code execution
  * debian/patches/08_SECURITY_CVE-2007-4619.dpatch: perform proper bounds
    checking, create safe memory allocation functions in alloc.h, and adjust
    source files to use these safe memory routines.
  * References
    CVE-2007-4619

 -- Jamie Strandboge <email address hidden>   Tue, 23 Oct 2007 21:00:18 +0000

Upload details

Uploaded by:
Jamie Strandboge on 2007-11-13
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
flac_1.1.4.orig.tar.gz 1.8 MiB b774d573b971f71f84386d34b96d388dd2dae3f15735acf91dbd4adff0ce4114
flac_1.1.4-3ubuntu1.1.diff.gz 37.0 KiB 96dda8dfc0db06598cf0c0a6eab2223a3f0d885ea7eb7c56b21e3fbe68de7006
flac_1.1.4-3ubuntu1.1.dsc 820 bytes ed742de70e9610c919673957dbadd4aeda8d6919226840bf1f753a46404e4f23

View changes file

Binary packages built by this source

flac: No summary available for flac in ubuntu gutsy.

No description available for flac in ubuntu gutsy.

libflac++-dev: No summary available for libflac++-dev in ubuntu gutsy.

No description available for libflac++-dev in ubuntu gutsy.

libflac++6: No summary available for libflac++6 in ubuntu gutsy.

No description available for libflac++6 in ubuntu gutsy.

libflac-dev: No summary available for libflac-dev in ubuntu gutsy.

No description available for libflac-dev in ubuntu gutsy.

libflac-doc: No summary available for libflac-doc in ubuntu gutsy.

No description available for libflac-doc in ubuntu gutsy.

libflac8: No summary available for libflac8 in ubuntu gutsy.

No description available for libflac8 in ubuntu gutsy.